umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Uml::CmdHandleRename Member List

This is the complete list of members for Uml::CmdHandleRename, including all inherited members.

CmdHandleRename(FloatingTextWidget *ftw, QString &txt) | Uml::CmdHandleRename |
m_ftw | Uml::CmdHandleRename | private
m_newstring | Uml::CmdHandleRename | private
m_oldstring | Uml::CmdHandleRename | private
redo() | Uml::CmdHandleRename |
undo() | Uml::CmdHandleRename |
~CmdHandleRename() | Uml::CmdHandleRename |